ocaml-postgresql-devel-4.5.0-alt1.i586.rpm


Advertisement

Description

ocaml-postgresql-devel - Development files for ocaml-postgresql

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename ocaml-postgresql-devel-4.5.0-alt1.i586.rpm
Package name ocaml-postgresql-devel
Package version 4.5.0
Package release alt1
Package architecture i586
Package type rpm
Category Development/ML
Homepage -
License -
Maintainer -
Download size 971.46 KB
Installed size 971.46 KB
The ocaml-postgresql-devel package contains libraries and signature files for
developing applications that use ocaml-postgresql.

Alternatives

Package Version Architecture Repository
ocaml-postgresql-devel-4.5.0-alt1.x86_64.rpm 4.5.0 x86_64 Classic
ocaml-postgresql-devel - - -

Requires

Name Value
ocaml-cmx(CamlinternalLazy) = 4.08-FC5F9826
ocaml-cmx(CamlinternalOO) = 4.08-00BAAD8D
ocaml-cmx(Condition) = 4.08-0EEF7C85
ocaml-cmx(Mutex) = 4.08-9EA3E157
ocaml-cmx(Stdlib) = 4.08-24AE337E
ocaml-cmx(Stdlib__array) = 4.08-0E7A6907
ocaml-cmx(Stdlib__buffer) = 4.08-973ACD1A
ocaml-cmx(Stdlib__bytes) = 4.08-E1B821A6
ocaml-cmx(Stdlib__callback) = 4.08-8CD5D658
ocaml-cmx(Stdlib__gc) = 4.08-4BE3BFDE
ocaml-cmx(Stdlib__list) = 4.08-7E582062
ocaml-cmx(Stdlib__printf) = 4.08-08E39649
ocaml-cmx(Stdlib__string) = 4.08-F8F5944C
ocaml-postgresql = 4.5.0-alt1:sisyphus+235061.12000.23.1
rpmlib(PayloadIsLzma) -

Provides

Name Value
ocaml-cmx(Postgresql) = 4.08-4D0F2B5F
ocaml-cmx(Postgresql__) = 4.08-67C8E60C
ocaml-cmx(Postgresql__Error_code) = 4.08-E356CBC8
ocaml-cmx(Postgresql__Error_field) = 4.08-DE020CEE
ocaml-postgresql-devel = 4.5.0-alt1:sisyphus+235061.12000.23.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package ocaml-postgresql-devel-4.5.0-alt1.i586.rpm
Source Package ocaml-postgresql-4.5.0-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install ocaml-postgresql-devel rpm package:
    # sudo apt-get install ocaml-postgresql-devel

Files

Path
/usr/lib/ocaml/postgresql/dune-package
/usr/lib/ocaml/postgresql/error_code.ml
/usr/lib/ocaml/postgresql/error_field.ml
/usr/lib/ocaml/postgresql/opam
/usr/lib/ocaml/postgresql/postgresql.cmt
/usr/lib/ocaml/postgresql/postgresql.cmti
/usr/lib/ocaml/postgresql/postgresql.cmx
/usr/lib/ocaml/postgresql/postgresql.cmxa
/usr/lib/ocaml/postgresql/postgresql.cmxs
/usr/lib/ocaml/postgresql/postgresql.ml
/usr/lib/ocaml/postgresql/postgresql.mli
/usr/lib/ocaml/postgresql/postgresql__.cmt
/usr/lib/ocaml/postgresql/postgresql__.cmx
/usr/lib/ocaml/postgresql/postgresql__.ml
/usr/lib/ocaml/postgresql/postgresql__Error_code.cmt
/usr/lib/ocaml/postgresql/postgresql__Error_code.cmx
/usr/lib/ocaml/postgresql/postgresql__Error_field.cmt
/usr/lib/ocaml/postgresql/postgresql__Error_field.cmx

Changelog

2019-08-02 - Anton Farygin <rider@altlinux.ru> 4.5.0-alt1
- 4.5.0
2019-03-13 - Anton Farygin <rider@altlinux.ru> 4.4.2-alt1
- 4.4.2
2018-11-02 - Anton Farygin <rider@altlinux.ru> 4.4.1-alt1
- first build for ALT

See Also

Package Description
ocaml-ppx_derivers-1.2.1-alt1.i586.rpm ppx_type_conv/ppx_deriving interoperability library
ocaml-ppx_derivers-devel-1.2.1-alt1.i586.rpm Development files for ocaml-ppx_derivers
ocaml-ppx_deriving-4.4-alt1.i586.rpm Type-driven code generation for OCaml >=4.02
ocaml-ppx_deriving-devel-4.4-alt1.i586.rpm Development files for ocaml-ppx_deriving
ocaml-ppx_sexp_conv-0.12.0-alt1.i586.rpm Generation of S-expression conversion functions from type definitions
ocaml-ppx_sexp_conv-devel-0.12.0-alt1.i586.rpm Development files for ocaml-ppx_sexp_conv
ocaml-ppx_tools-5.3-alt1.i586.rpm Tools for authors of ppx rewriters and other syntactic tools
ocaml-ppx_tools-devel-5.3-alt1.i586.rpm Development files for ocaml-ppx_tools
ocaml-ppx_tools_versioned-5.2.3-alt1.i586.rpm Tools for authors of ppx rewriters and other syntactic tools
ocaml-ppx_tools_versioned-devel-5.2.3-alt1.i586.rpm Development files for ocaml-ppx_tools_versioned
ocaml-ppxfind-1.3-alt1.i586.rpm Ocamlfind ppx tool
ocaml-ppxlib-0.8.1-alt1.i586.rpm Base library and tools for ppx rewriters
ocaml-ppxlib-devel-0.8.1-alt1.i586.rpm Development files for ocaml-ppxlib
ocaml-ptime-0.8.5-alt1.i586.rpm POSIX time for OCaml
ocaml-ptime-devel-0.8.5-alt1.i586.rpm Development files for programs which will use the BOS library
Advertisement
Advertisement